How to install robotware 5.15.09

Just got a license for RobStudio 2019. I'm trying to open a Pack&Go from another programmer. It was created with robware 5.15.09 but the closest one I have is 5.15.13.00.  I get "failed to restore" with that. I downloaded 'RobotWare Machine Tending 5.15.09' which is an executable file and I install it. The problem is that  robware (5.15.09) doesn't show up in my robware lists anywhere when I try to open the pack and go. It doesn't show up in the 'Add-ins' list either. It just shows 5.15.13 and a lot of 6+ robwares that I use for other stuff. How can I make it so I can select that particular version (5.15.09)?
Sign In or Register to comment.